/* 多标签组件 -- 上方标签样式 */

/* 组件盒子 */
.alist4 {
    min-width: 244px;
    width: 100%;
    height: 100%;
}

/* 组件title 行 */
.al4-title,
.al3-title {
    width: 100%;
    height: 40px;
    line-height: 16px;
    /* border-bottom: 1px solid #eee; */
    font-size: 16px;
    color: #1e1e1e;
    font-weight: 600;
    font-family: MicrosoftYaHei;
    margin: 0 0 0 10px;
    position: relative;
    overflow: inherit;
}

.al4-title::after,
.al3-title::after {
    content: "";
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: #eee;
    position: absolute;
    left: 0px;
    left: -20px;
}

/* title标签标题 */
.al4-title-item {
    width: auto;
    padding: 12px 0px 12px 0px;
    margin: 0 40px 0px 0;
    cursor: pointer;
    position: relative;
}

/* title标题 */
.al3-title-item {
    float: left;
    width: auto;
    padding: 12px 0px 12px 0px;
    /* margin: 0 40px 0px 0; */
    /* cursor: pointer; */
    position: relative;
}

/* title行  --- 更多> */
.al4-title .more-link {
    font-size: 13px;
    color: #8e8e8e;
    padding: 12px 8px 12px 12px;
    font-weight: 400;
    float: right;
    margin: 0 12px 0 0;
}

/* title行  --- 更多> */
.al3-title .more-link {
    font-size: 13px;
    color: #8e8e8e;
    padding: 12px 8px 12px 12px;
    font-weight: 400;
    float: right;
    margin: 0 12px 0 0;
}

/* title 下方 选中状态行 */
.al3-title-item::after {
    display: block;
    content: '';
    position: absolute;
    left: 0%;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #012964;
}

/* 多标签 下方 -- 标签样式 */
.alist4 .article-list-title-name {
    width: auto;
    height: 28px;
    background: #F5F6F7;
    border-radius: 4px;
    font-size: 12px;
    font-family: MicrosoftYaHei;
    color: #4A4A4A;
    padding: 6px 20px;
    margin-right: 10px;
}

/* 多标签 上方 -- 标签样式 */
.alist2 .article-list-title-name {
    width: auto;
    height: 28px;
    background: #F5F6F7;
    border-radius: 4px;
    font-size: 12px;
    font-family: MicrosoftYaHei;
    color: #4A4A4A;
    padding: 6px 20px;
    margin-right: 10px;
}

/* 组件内容部分 */

.al4-list ul {
    padding: 0px 0 0 4px;
    display: none;
}

/* 文章列表ul样式 */
.al4-list ul:first-child {
    display: block;
}

/* 文章列表 li 样式 #字体样式 */
.al4-list li {
    padding: 0 0px 0 16px;
    height: 32px;
    line-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #1E1E1E;
}

/* 文章列表 li 样式 #li伪元素 */
.al4-list li::before {
    position: absolute;
    top: 50%;
    left: 6px;
    transform: translateY(-50%);
    display: block;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #cccccc;
    border-radius: 50%;
}

/* 文章列表 li a 样式 # */
.al4-list li a {
    display: flex;
}

/* 文章列表 li a div1 hover 样式 */
.al4-list li a div:nth-child(1):hover {
    font-family: MicrosoftYaHei;
    font-weight: bold;
    color: #012964;
}

/* 文章列表文本格式 */
.al4-list li a div:nth-child(1) {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 20px;
}

/* 文章列表 发布时间 样式 */
.al4-list li a div:nth-child(2) {
    width: 80px;
    text-align: right;
    padding: 0 10px 0 0;
}


/* 多标签 -- 2 */
.alist2 {
    min-width: 244px;
    width: 100%;
    height: 100%;
}

/* 组件title 行 */
.alist2 .al2-title {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 28px;
    line-height: 17px;
    color: #1e1e1e;
    font-family: MicrosoftYaHei;
    margin: 6px 0 9px 10px;
}

/* 组件title 行 */
.alist4 .al2-title {
    width: 100%;
    height: 28px;
    line-height: 17px;
    color: #1e1e1e;
    font-family: MicrosoftYaHei;
    margin: 15px 0 9px 10px;
}

/* 下方标签，所以.curs-tab状态直接给 item */
.alist2 .curs-tab::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #012964;
}



/* 多标签 选中状态 */
.al2-title .cur-tab {
    background: #012964;
    color: #fff;
}

/* 多标签 隐藏伪元素 */
.al2-title .cur-tab::after {
    display: none;
}

/* 多标签组件-2-ul */
.al2-list ul {
    padding: 14px 0 0 14px;
    display: none;
}

/* 文章列表ul样式 */
.al2-list ul:first-child {
    display: block;
}

/* 文章列表 li 样式 #字体样式 */
.al2-list li {
    padding: 0 0px 0 16px;
    height: 32px;
    line-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #1E1E1E;
}

/* 多标签组件 ul li 样式 */
.al2-list li::before {
    position: absolute;
    top: 50%;
    left: 6px;
    transform: translateY(-50%);
    display: block;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #cccccc;
    border-radius: 50%;
}

/* 文章列表 li a 样式 */
.al2-list li a {
    display: flex;
}

/* 文章列表 li a div1 hover 样式 */
.al2-list li a div:nth-child(1):hover {
    font-family: MicrosoftYaHei;
    font-weight: bold;
    color: #012964;
}

/* 文章列表文本格式 */
.al2-list li a div:nth-child(1) {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 20px;
}

/* 文章列表 发布时间 样式 */
.al2-list li a div:nth-child(2) {
    width: 80px;
    text-align: right;
    padding: 0 10px 0 0;
}


/* 多标签组件样式--图文列表 */
.alist5 .al1-left {
    width: 50%;
}

.alist5 .image-content {
    font-size: 14px;
    line-height: 24px;
    height: 48px;
    margin: 9px 0px;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    color: #666666;
}

.alist5 .content-item {
    display: flex;
}

.alist5 .al1-left {
    width: 50%;
}

.alist5 .al1-item-content {
    width: 51%;
    padding: 0 0 0 10px;
}

.alist5 .al1-item-content li a div:nth-child(1) {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 20px;
}

.alist5 .al1-item-content li a div:nth-child(2) {
    width: 80px;
    text-align: right;
    padding: 0 10px 0 0;
}

.alist5 .al1-item-content li::before {
    position: absolute;
    top: 50%;
    left: 9px;
    transform: translateY(-50%);
    display: block;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #cccccc;
    border-radius: 50%;
}


.alist5 .al1-item-content li {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
    position: relative;
    /* padding-right: 10px; */
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #1E1E1E;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 20px;
}

.alist5 .alist5-content {
    margin: 14px 0px 32px 20px;
}

/* 多标签组件样式 over */